OBUS-IDL2XML(1)

NAME
obus-idl2xml - convert an obus IDL file into a D-Bus introspection one

SYNOPSIS
obus-idl2xml [ options ] input-file

DESCRIPTION

obus-xml2idl generates a D-Bus xml introspection file from an obus IDL one

OPTIONS

-o file-name
    Use this name as output. It defaults to the input file name with the extension replaced by "xml".

-help or --help
    Display a short usage summary and exit.

AUTHOR
Jérémie Dimino <jeremie@dimino.org>

SEE ALSO
obus-xml2idl.